Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.online-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.system.osgi.BootActivator
Import-Package: org.apache.geronimo.system.serverinfo,org.osgi.framewo
 rk,org.apache.geronimo.system.repository,org.apache.geronimo.gbean,or
 g.apache.geronimo.kernel.repository,org.apache.geronimo.system.config
 uration,org.apache.geronimo.kernel,org.apache.geronimo.kernel.config,
 org.apache.geronimo.system.resolver,org.apache.geronimo.system.proper
 ties,org.apache.geronimo.system.plugin.model,org.apache.geronimo.syst
 em.logging,org.apache.geronimo.logging,org.apache.geronimo.system.mai
 n,org.apache.geronimo.system.osgi
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

